News for package darts

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: darts
Binary: darts
Architecture: any
Version: 0.32-14
Maintainer: Natural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Homepage: http://chasen.org/~taku/software/darts/
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-nlp-ja/darts.git/
Vcs-Git: git://anonscm.debian.org/pkg-nlp-ja/darts.git
Build-Depends: debhelper (>= 9), autotools-dev, autoconf, automake
Package-List:
 darts deb devel optional arch=any
Checksums-Sha1:
 14a20a36ded935bef2752a726e027baece7bc801 234001 darts_0.32.orig.tar.gz
 968233821f73224ba3cc5477beedf138cf8f1a29 4368 darts_0.32-14.debian.tar.xz
Checksums-Sha256:
 0dfc0b82f0a05d93b92acf849368e54bf93f1de8ffb31ba0a21e45ab9e269285 234001 darts_0.32.orig.tar.gz
 c22e3ea89257376c81dcca32989f394d60e6cfb1ba0a43341c0a64c7d6ad24a6 4368 darts_0.32-14.debian.tar.xz
Files:
 2149e32b8e33cf38864f7fc25a6532fb 234001 darts_0.32.orig.tar.gz
 24bc1153f05fe76bbcd19c60a624f5e3 4368 darts_0.32-14.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJUp79eAAoJEF0yjQgqqrFABpYQAJNZe3zhQ7EiUQAztjXZsMkB
17/eLvsSgsQnLHUjWAigqjE+cPlZCmKUp39t5Mqy2urw1nbuVYM4mj8xpmaNo4BH
SML4RxmHZGXSpGP9jYIwmcHqEsBfMyIbSebCoQSkYF1oyBX9HcMsGiC0rhzhIBQS
9zmA+8THRuANefT2VwaiyZtRouN2+ze6TBfDaa2rIj+WUvilR3ve6mXRCwg6HBPY
CFLrN7kirNwJG4al16lhi5sX6ed+EW/NdZRujnBStQjEv+91+7SCRCgNrKJitkGd
X2g1cdlgqOvLcrj3Rdy0zVtMb3PYoKZkyQSLgEaeftjwU8IDRmp03eyQfxeUUFe3
YL4nHAii6CtBqaX0cmhEdZB42I4XAjEE7m5jdMpRIOVnCJBoeLhNHV/aK+Hzhlkg
0uI/7O62hvMFQDssFJoXNE1N2MljJdCiN6FHzrzxYULG3Wo4Ze8LYF2RnNoOoByA
WV4PUZHAy3QpXbozrO4hEmmLxJb+mohmf7OxAGqo4RzHPv2nDnZ5aA/joetqQ39m
euVE2TgovDRbZndKqPlUGAUezAIucdr0iHPXroDU/1JRN0V/Tf57+2Lj4lV13FfB
o/NoJISzHnWjzDvUbbJxpMQ7/5jzMYE4D50iMRKvskx/l/aeTAUaJD+TyRBdSVkq
3vAewuxQqjEatUeDmMgS
=ViVz
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
darts (0.32-14) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vsc-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 19:06:16 +0900